Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
rfc6979.cpp File Reference
`#include <botan/rfc6979.h>`
`#include <botan/hmac_drbg.h>`
`#include <botan/mac.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
BigInt | Botan::generate_rfc6979_nonce (const BigInt &x, const BigInt &q, const BigInt &h, const std::string &hash)